Subject: Translation of UTF-8 to 1-byte charset.

From: Alexander V Alekseev <[email-masked]>
Date: Mon, 4 Aug 2003 14:39:35 +0400 (MSD)

Hello!

	Imap-2002 has support for 1-byte to
1-byte character set translation. Pine has
some (rather strange to me) support for japan
multibyte to 1-byte translation.
	But I can't find support for translation
of other character tables. As for me, I need
UTF-8 -> KOI-8r translation. I can make a patch
for UTF-8 -> (cyrillic encodings) just like
it is done for japan. But adding another hack
(like japan multibyte) doesn't seem a good idea
to me.
	I'm rather new to pine source, so may be
somebody has a good idea, how to implement it?

		Bye. Alex.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------